:PROPERTIES:
:ID: 0838c07b-de14-4f44-a04b-bf3ac2a7a1d8
:END:
#+title: 2011-06-27

* Ben Roswell :EIPR:privacy:@personal:
:PROPERTIES:
:CREATED: [2011-06-27 15:19:06+0200]
:MODIFIED: [2011-06-27 15:38:02+0200]
:IMPORTED: [2023-02-08 19:22:51-0500]
:END:

Echo.to Laslo Papp
Ex Canadian Diplomat

* Neil Hicks :EIPR:privacy:@personal:
:PROPERTIES:
:CREATED: [2011-06-27 Mon 11:20]
:MODIFIED: [2011-06-27 Mon 11:57]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

End of next month. Hold a gathering bringing together business and NGOs about the law, bring in international experts from Indonesia and Turkey.

Nairobi convention: get reading from HRF

Get updates from HRF on GNI discussions

HRF can help start a conversation between civil society and business

HRF thinks that business was a democratising force in Turkey. EU was an incentive. We could do something similar in Egypt around trade.

End of July, before Ramadan.

Businesses:

No worries about shut down

Security out

Independent regulator

Positive about the future
